<?xml version="1.0" encoding="UTF-8" ?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/lib_permission_guide_bg">

        <ImageView
            android:id="@+id/ivIcon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="32dp"
            android:src="@mipmap/lib_permission_guide_logo"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.2" />

        <TextView
            android:id="@+id/tvHint"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="32dp"
            android:layout_marginTop="16dp"
            android:fontFamily="sans-serif-condensed"
            android:gravity="center"
            android:lineSpacingExtra="6dp"
            android:text="@string/module_ui_permission_allow_all_permissions"
            android:textColor="@color/permission_disable_text_color"
            android:textSize="14sp"
            app:layout_constraintTop_toBottomOf="@+id/ivIcon" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvPermissions"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="32dp"
            android:overScrollMode="never"
            app:layout_constraintTop_toBottomOf="@+id/tvHint" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>